【活用ガイド】

JVNDB-2015-002129

Subversion の mod_dav_svn および svnserve サーバにおけるサービス運用妨害 (DoS) の脆弱性

概要

Subversion の (1) mod_dav_svn および (2) svnserve サーバには、サービス運用妨害 (表明違反および停止) 状態にされる脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v2 による深刻度
基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 部分的
影響を受けるシステム


Apache Software Foundation
  • Apache Subversion 1.6.0 から 1.7.19
  • Apache Subversion 1.8.0 から 1.8.11
アップル
  • Xcode 7.0 未満 (OS X Yosemite v10.10.4 以降)

想定される影響

第三者により、動的に評価されたリビジョン番号に関する巧妙に細工されたパラメータの組み合わせを介して、サービス運用妨害 (表明違反および停止) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Apache Software Foundation アップル オラクル レッドハット
CWEによる脆弱性タイプ一覧  CWEとは?

  1. リソース管理の問題(CWE-399) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-0248
参考情報

  1. JVN : JVNVU#99970459
  2. National Vulnerability Database (NVD) : CVE-2015-0248
  3. 関連文書 : MDVSA-2015:192
更新履歴

  • [2015年04月10日]
      掲載
    [2015年09月03日]
      ベンダ情報:レッドハット (RHSA-2015:1633) を追加
    [2015年10月05日]
      影響を受けるシステム:ベンダ情報の追加に伴い内容を更新
      ベンダ情報:アップル (APPLE-SA-2015-09-16-2 Xcode 7.0) を追加
      ベンダ情報:アップル (HT205217) を追加
      参考情報:JVN (JVNVU#99970459) を追加
    [2015年10月30日]
      ベンダ情報:オラクル (Oracle Solaris Third Party Bulletin - October 2015) を追加